Ciao,
ho un problema per aggiornare all'ultima release network disponibile il nostro Zimbra.
Ho rilevato che l'attuale versione: 5.0.16 mozilla lightning 1.1b, associato a Thunderbird 3.0 non mi associa i calendari in formato CALDAV e la Release 6.05, ultima disponibile, è incompatibile con le versioni attualmente installate di lightning 0.9 e thunderbird 2.0.
Ho utenti che girano per tutta italia ed estero e non reperibili in azienda nello stesso momento, pertanto non posso permettermi di lasciarli senza calendari per svariati giorni.

Esiste una release intermedia da installare , compatibile ad ambo due le versioni dei client di posta che mi permetta di effettuare il passaggio di versione in tranquillità?
Grazie.